
* {
	box-sizing: border-box;
}

body {
	/*
	background-image: url('img/fons2.jpg');
	background-repeat: no-repeat;
	*/

	font-family: Verdana;
	font-size: 12px;
}


#contenidorImatgeFons {
	position: absolute;
	top: 6px;
	left: 4px;

	z-index: 1;
}

#contenidorCookies {
	width: 374px;
	height: 144px;

	/*background-color: yellow*/
	border: 1px solid;

	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	text-align: center;
	z-index: 2;
}

#botoAccept {
	font-size: 22px;
	color: white;
	background-color: black;
	padding: 16px;
	border-radius: 16px;
}

#botoAccept:hover {
	background-color: #937474;
}

